Graphics.Rendering.OpenGL.Raw.SGIX.PolynomialFFD

# Extension Support

glGetSGIXPolynomialFFD

gl_SGIX_polynomial_ffd

# Enums

gl_DEFORMATIONS_MASK_SGIX

gl_GEOMETRY_DEFORMATION_BIT_SGIX

gl_GEOMETRY_DEFORMATION_SGIX

gl_MAX_DEFORMATION_ORDER_SGIX

gl_TEXTURE_DEFORMATION_BIT_SGIX

gl_TEXTURE_DEFORMATION_SGIX

# Functions

glDeformSGIX

glDeformationMap3dSGIX

glDeformationMap3fSGIX

glLoadIdentityDeformationMapSGIX